WordPress.org

Ready to get started?Download WordPress

Forums

02-07 Nightly Build - clean install (5 posts)

  1. tcervo
    Member
    Posted 10 years ago #

    Hmmm...I've scoured these forums and see others with similar prob's, but can't seem to find a solution that works.
    Background: I currently have 2 working WP installations, each with their own database. (And both on a Windows box running IIS.) The first is my main site (www.tcervo.com) running WP 0.72. The second is a test site I put up to test the upgrade to 1.01. I was able to upgrade from 0.72 to 1.01, but not without problems. All of my empty categories are still showing up, so until I find a fix (and I'm going to try upgrading to a nightly build), I won't upgrade my main site.
    Today I tried a clean install of the 2-7 nightly, on a freshly created database. The script couln't create the wp-config file, so I edited wp-config-sample and uploaded it as wp-config.php (The database IS created and empty, and I can log into php-myadmin with the username/password I used in wp-config.)
    But, when I run install.php, I get "It doesn't look like you've installed WP yet. Try running install.php." Ummm...yeah, talk about an endless loop!
    Any ideas before I go back to 0.72?
    Thanks,
    Tony

  2. Orbit Juice
    Member
    Posted 10 years ago #

    Tony,
    When I first started toying with WP (about a 2-3 weeks ago) it was with a nightly build (01-25 or 01-26 I think). I couldn't get it to work regardless of what I did so I went with 1.0.1 miles... which kicked out a couple errors but, installed fine.
    Personal opinion here but, after that experience with the nightly i'm avoiding them in favor of waiting for an actual offiicial release of a newer version.

  3. tcervo
    Member
    Posted 10 years ago #

    Ok, after failing miserably to get the nightly build to install clean, I wiped the www directory clean and uploaded 0.72. It installed without a hitch. I then immediately wiped the www directory again, and uploaded the latest nightly build. I ran the upgrade.php script, and it worked like a charm.
    So, for some reason there's a problem getting the install script to work with my setup. The older version works fine, and the upgrade script works fine, so I was able to get where I wanted to go...but it would be nice if the latest version would install clean. If I was a complete newbie, I would have punted and moved on to another program...(Then again, if I was a newbie I probably wouldn't be trying to install a nightly build, so never mind...)
    All's well that ends well...
    -Tony

  4. tcervo
    Member
    Posted 10 years ago #

    pezastic,
    After running upgrade.php and getting error...have you checked to see if it actually worked anyway? I got a bunch of errors also (don't remember what they were), but they didn't seem to have any affect...The site is working with 1.1-beta...

  5. pezastic
    Member
    Posted 10 years ago #

    Thanks for telling me that you had error messages, too, and you're up and running. I thought that the errors were stopping me from installing WP, as there was no login/password displayed for the login screen. Further complicating matters is that I had the wrong email for Admin, somehow. Changing this in phpmyadmin and having the current password sent to me, via email, allowed me to logon and verify that I too have 1.1-beta working.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.